Subject: Db Schema

From: Sai Hertz And Control Systems <[email-masked]>
Date: Wed, 14 Jan 2004 20:24:47 +0530

Dear all,

First of all loads of thanks to include me in this esteemed list of 
highly genius developers
I am really honored 
Ok now comming to bussiness

I just checked out the portal code but could not find the DB schema  for 
portal

Would be greateful if you provide me the same such that I carry on the 
development  on  my system and later submit the code.
Now why am requesting the scema
as with dialup connection  and high Internet rates in India I would not 
be able  to test the website code.

Thanks once again

Regards,
Vishal Kashyap